class EquipmentTypeCountModel {
  EquipmentTypeCountModel(
      {this.amount, this.ercode, this.name, this.type, this.img});

  dynamic amount;
  String ercode;
  String name;
  String type;
  String img;
  factory EquipmentTypeCountModel.fromJson(Map<String, dynamic> json) =>
      EquipmentTypeCountModel(
          amount: json["amount"],
          ercode: json["ercode"],
          name: json["name"],
          type: json["type"],
          img: json['img']);

  Map<String, dynamic> toJson() => {
        "amount": amount,
        "ercode": ercode,
        "name": name,
        "type": type,
        "img": img
      };
}
